# The value of AppId uniquely identifies this application.
# Do not use the same AppId value in installers for other applications.
app_id: 9EBCC58D-39D5-4A4A-92B6-966DFFD6CA22
publisher: LeanFlutter
publisher_url: https://github.com/leanflutter/flutter_distributor
display_name: 点智学
create_desktop_icon: true
# See: https://jrsoftware.org/ishelp/index.php?topic=setup_defaultdirname
# install_dir_name: "D:\\HELLO-WORLD"
locales:
  - en
  - zh